/* series */
.series_heading_wrap {
    text-align: left;
    margin: 30px 0 15px;
    width: 100%;
}

.series_heading {
    font-size: 22px;
}

.series_heading_desc {
    font-size: 12px;
}

.series_wrap ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.series_wrap ul .series_heading_wrap:nth-of-type(1) {
    margin-top: 0px;
}

.series_wrap ul li {
    width: 380px;
    text-align: left;
    margin-bottom: 40px;
}

.series_wrap ul li:hover {
    opacity: .5;
}

.series_thumb {
    margin-bottom: 5px;
}

.series_thumb img {
    max-width: 100%;
    height: auto;
}

.series_profile {
    line-height: 1.7;
}

.series_name {
    font-size: 18px;
}

.series_desc {
    font-size: 12px;
}